recovery:
  state:
    round: 972
    hash: "4fd70cd2263177471d55f571f93c8eabaec4867f67ebc32d29c6e5cbb60e9f4f7a12a0094834a503a9beca0ba1d26ae5"
    timestamp: "2025-11-17T21:59:00.351395Z"
  bootstrap: null
  package: null
  stream: null
